h1.afisha-kirov {text-align: center; font-size: 36px; line-height: 95px;}
/*-----------------АФИША--------------------*/
body#afisha h1.header{display: none;}
body#afisha #fast_navigation-border {display: none;}
body#afisha #banners_tops_fon {}
#header_afisha{    position: relative;    background-color: #259780;    color: #FFF;    font-size: 24px;    padding: 15px 0 12px 15px;    margin-bottom: 10px;    margin: 10px -15px 30px -15px;    border-right: 15px solid #2f8178;}
/*Афиша меню*/
#discount-menu2017 {display: block; text-align: center; vertical-align: top; margin: 10px 0; background-color: white;}
#discount-menu2017 ul {list-style: none;}
#discount-menu2017 ul li{margin: 0 4px 4px 0;    padding: 5px 16px;    position: relative;    transition-duration: .12s;    transition-timing-function: ease-in-out;    display: inline-block;    box-sizing: border-box;    vertical-align: middle;    cursor: pointer;    -webkit-appearance: none;    -webkit-tap-highlight-color: transparent;    color: rgba(0,0,0,.96);    background-color: rgba(0,0,0,.04);    border: 1px solid rgba(0,0,0,.04);    -webkit-font-smoothing: antialiased;    -moz-osx-font-smoothing: grayscale;    border-radius: 2px;
    font-size: 16px;    line-height: 20px;}
#discount-menu2017 ul li.active, #discount-menu2017 ul li:hover{background-color: #00aeef;    color: white;}
#discount-menu2017 ul li a, #discount-menu2017 ul li a {text-decoration:none;}
#discount-menu2017 ul li.active a, #discount-menu2017 ul li:hover a{color: white;}
#afisha-menu{    margin: 20px 0px 20px 55px;    text-align: center;}
#afisha-menu ul{    list-style: none;}
#afisha-menu ul li{    list-style: none;    display: inline-block;    width: 120px;    text-align: center;    float: left;}
#afisha-menu ul li a{    display: block;    color: #999999;    font-size: 13px;    text-decoration: none;}
#afisha-menu ul li a span{display: block;}
#afisha-menu ul li a .ico{margin: auto;    width: 70px;    height: 70px;    background-color: #666666;    background-position: center;    background-repeat: no-repeat;    -moz-border-radius: 70px;    -webkit-border-radius: 70px;    border-radius: 70px;    border: 3px solid #e8e7e7;    transition:All 1s ease;    -webkit-transition:All 0.3s ease;    -moz-transition:All 0.3s ease;    -o-transition:All 0.3s ease;}
#afisha-menu ul li a .ico:hover{background-color: #8f8f8f;}
#afisha-menu ul li a.active .ico{    background-color: #38b09d;}
/*Список событий*/
h2.title-afisha{ text-align: center;    color: #333333;    font-size: 48px;}
h2.title-afisha a{text-decoration: none;}
h2.title-afisha a:hover{text-decoration: underline;}
a.showall{float: right;    margin-top: 25px;    margin-right: 55px;    font-size: 14px;    color: #00aaef;}
.afisha-list-wrapper {margin: 0 auto; max-width: 1600px;}
#afisha-list {margin: 15px 0 15px 0px;}
#afisha-list #afisha-items {width: 100%; display: flex; justify-content: center; flex-wrap: wrap;}
#afisha-list .item {display: flex;    flex-direction: column;	height: auto;    margin: 8px;    width: 18.25%;    border-radius: 3px; box-sizing: border-box;    position: relative;    background: #fff;    border: 1px solid #eaeaea;    padding: 0;}
#afisha-list .item .img {display: block;  text-align: center;}
#afisha-list .item .img img {vertical-align: top; width: 100%!important; height: auto; opacity: 1;}
#afisha-list .item .info {padding: 5px; margin: 0 1px 0 1px; text-align: center; flex: 1 1 auto;}
#afisha-list .item .info .date {display: block; padding: 5px 0; font-size: 13px; text-align: center; text-decoration: none;  text-transform: uppercase; color: #000; font-weight:700;}
#afisha-list .item .info .name {font-size: 16px; color: #0198c9; padding: 5px 0; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 5; -webkit-box-orient: vertical; font-weight:700; margin-bottom: 5px;}
#afisha-list .item .name:hover {color: #0090d7;}
#afisha-list .item .info .firm {font-size: 12px; color: #000; padding: 3px 10px; text-decoration: none;}
#afisha-list .item .info a.kassir-link.list{ width: auto; display: block;}
#afisha-list #afisha-items .side-left {display: flex; width: 90%; flex-direction: column;}
#afisha-list #afisha-items .side-left .item  {display: flex;  flex-direction: row;  justify-content: space-between;  align-content: stretch; min-height: auto; border: none; border-bottom: 15px solid #f2f2f2; padding: 20px 0;}
#afisha-list #afisha-items .side-left .item .info {text-align: left; margin-left: 20px;}
#afisha-list #afisha-items .side-left .info .desc {position: relative;    color: #333333;    font-size: 16px;    overflow: hidden;    height: auto;    display: none;}
#afisha-list .item.list .info .desc:after { display:none;}
#afisha-list .item .info .video, #afisha-list .item .info .seans{    display: inline-block;    width: 38px;    height: 38px;    margin: 0 8px;    cursor: pointer;    background-repeat: no-repeat;    background-position: top center;}
#afisha-list .item .info .video{}
#afisha-list .item .info .seans{}
/*фильтр по дате*/
#afisha-filter{width: 700px;    margin: 20px auto;}
#afisha-filter .afisha_event_all {float: left;    width: 140px;    height: 25px;    padding: 10px 0;    margin-right: 40px;    text-align: center;    color: #ffffff;    font-size: 18px;    text-decoration: none;    background-color: #666666;    -moz-border-radius: 3px;    -webkit-border-radius: 3px;    border-radius: 3px;    -moz-box-shadow: 0px 4px 0px #202020;    -webkit-box-shadow: 0px 4px 0px #202020;    box-shadow: 0px 4px 0px #202020;}
#afisha-filter .afisha_event_all:hover,
#afisha-filter .afisha_event_all.activ{    background-color: #38b09d;    -moz-box-shadow: 0px 4px 0px #206C60;    -webkit-box-shadow: 0px 4px 0px #206C60;    box-shadow: 0px 4px 0px #206C60;}
#afisha-filter .blockcarousel{    display: inline-block;    height: 45px;    background-color: #d7dcde;    -moz-border-radius: 5px;    -webkit-border-radius: 5px;    border-radius: 5px;    -moz-box-shadow: 0px 4px 0px #b8bdbf;    -webkit-box-shadow: 0px 4px 0px #b8bdbf;    box-shadow: 0px 4px 0px #b8bdbf;}
#afisha-filter .blockcarousel > button{    float: left;    width: 45px;    height: 45px;    background: none;    border: none;    font-size: 45px;    line-height: 20px;    color: #666666;    cursor: pointer;}
#afisha-filter .blockcarousel > button:hover{    color: #339e8d;}
#afisha-filter .carousel{    float: left;    height: 45px;}
#afisha-filter .carousel ul{    width: 480px;    height: 45px;    list-style: none;    background-color: #e5ebed;    overflow: hidden;}
#afisha-filter .carousel ul li {    float: left;    list-style: none;    width: 60px;    height: 45px;}
#afisha-filter .carousel ul li.sel{    background-color: #38b09d;}
#afisha-filter .carousel ul li.sel a{    display: block;    width: 100%;    height: 100%;    color: #ffffff!important;    font-size: 16px;    font-weight: normal!important;}
#afisha-filter .carousel ul li .center{    display: table-cell;    width: 60px;    height: 45px;    text-align: center;    vertical-align: middle;}
#afisha-filter .carousel ul li a{color:#999999;    text-decoration: none;}
#afisha-filter .carousel ul li a:hover{color: #666666;    font-weight: bold;}
#afisha-filter .carousel ul li a span{display: block;}
/*фильр по фирмам*/
#firm_filter_wrap {    position: relative;    margin: 0 auto;    max-width: 950px;}
#firm_filter{margin: 10px auto;    width: 100%;    text-align: center;    display: none;	}
#firm_filter .item{display: inline-block;    padding: 4px 10px 2px 10px;    margin: 3px;    min-width: 110px;    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAYAAAByUDbMAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RDY3MkFFQzc1NEI2MTFFNjkxRkY4QkU1OTQ5MUJCMDAiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RDY3MkFFQzg1NEI2MTFFNjkxRkY4QkU1OTQ5MUJCMDAiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpENjcyQUVDNTU0QjYxMUU2OTFGRjhCRTU5NDkxQkIwMCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpENjcyQUVDNjU0QjYxMUU2OTFGRjhCRTU5NDkxQkIwMCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PrJNIKsAAAFASURBVHjarJNLUsMwDIalTNzpgiEcLj0L0zUbD5yE+/QCHIAN3TTODMKSLSO3DpOWavJwYunLr0fw7fBJL4cvOHYDACCwUbwhwaJRcrM+XmK27x804UN87qoAFzdn0jXGNVUf4fUGxEdAND7t+1P3KC9ZFQdocAqgHEBNZRYEVo4NCEDleW6ky+ri6Z0BsfW8MZs6OUwq+WDoQg1F0WRAlbIEQlFilTn83cvAKrULGDumOtBFOsGUIfp48WqABEY5nQ0kVdolLbIpuOf337s2qCiTupnWh3qGpNh8n8ZlkMBUhTMNwKwwwwX0l6ICC0WZpoMl1dR+7NaAZDTOf48QL3lccmrDM6y0/vwf1PazomtApZuqLI/I1YqWlL2uLXYTZubJ87zReBuojAaDZBz+AdKhFdCtqVWw+U4gth8BBgDlXKs6h5VbrQAAAABJRU5ErkJggg==');
    background-repeat: no-repeat;    background-position: top left;    background-color: #444444;    border-bottom: 3px solid #444444;    cursor: pointer;    color: white;    font-size: 18px;    text-align: center;    transition:All 1s ease;    -webkit-transition:All 0.3s ease;
    -moz-transition:All 0.3s ease;    -o-transition:All 0.3s ease;    font-family: OpenSans;    -moz-border-radius: 3px;    -webkit-border-radius: 3px;    border-radius: 3px;}
#firm_filter .item:hover, #firm_filter .item.selected{background-color: #00aaef;    border-bottom: 3px solid #0178a8;}
/*Афиша деталка*/
#afisha-detail{width: 1172px;    margin: 30px auto;}
#afisha-detail .img{display: inline-block;    width: 225px;    margin: 0 0px 30px 30px;    -moz-box-shadow: 0px 0px 10px #000000;    -webkit-box-shadow: 0px 0px 10px #000000;    box-shadow: 0px 0px 10px #000000;}
#afisha-detail .img img{width: 225px; vertical-align: middle;}
#afisha-detail .desc{float: right;    width: 870px;    line-height: 150%;	font-size:16px;}
#afisha-detail .firm_desc{    line-height: 150%;	font-size:16px;}
#afisha-detail .afisha_tooltip{    width: 930px;    display: block;    position: relative;    top:0;left:0;    margin: 10px auto;}
#afisha-detail p.tooltip_close{display: none;}
#afisha-detail .trailer{margin: 20px 0 20px 120px;}
#afisha-detail .desc b{color: #000000;}

@media only screen and (max-width: 1400px) and (min-width: 0) {
#afisha-list .item {width: 18%;}
}
@media only screen and (max-width: 1050px) and (min-width: 0) {
#afisha-list .item {width: 23%;}
}
@media only screen and (max-width: 1000px) and (min-width: 0) {
#afisha-services .add_event {display: none;}
#discount-menu2017 {overflow: hidden;    height: 32px;    margin-bottom: 18px;    background-color: white;}
#discount-menu2017 nav {white-space: nowrap;    overflow-x: auto;    -webkit-overflow-scrolling: touch;    margin-bottom: -30px;    padding-bottom: 30px;    margin-left: 5px;}
}
@media only screen and (max-width: 830px) and (min-width: 0) {
#afisha-list .item {width: 30%;}
h1.afisha-wrap {font-size: 24px;}
#afisha-services .type_list {display: none;}
}
@media only screen and (max-width: 690px) and (min-width: 0) {
#afisha-services .firm_filter2 {display: none;}
#afisha-services .search {width: 100%;}
#search_afisha_form {width: 100%;}
#search_afisha_form input[type=text] {width: 100%; padding: 0; text-align: center;}
#search_afisha_form_result {padding:0;}
#afisha-list .item {width: 45%;}
}
@media only screen and (max-width: 360px) and (min-width: 0) {
#afisha-list .item {width: 90%;}
}